/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/


#cat-nav {
position: relative;
background: url(images/bg-pagenav-new.png) repeat-x bottom;
height: 58px;
border-top: 0px solid #fff; 
}


#cat-nav a {
color: #ffffff;
text-decoration: none;
text-shadow: #5C5C5C 0px 1px 0px;
}

#cat-nav a:hover {
color: #696969;
text-decoration: none;
text-shadow: #ffffff 0px 1px 0px;
}

#secnav a {
font-family: helvetica, "Times New Roman", Times, serif;
font-style: normal;
font-weight: 700;
font-size: 15px;
display: block;
z-index: 100;
padding: 0 18px;
line-height: 58px;
text-decoration: none;
}


#logo .site-title a {
	letter-spacing: -1px;

}

.nocomments{
	
	display: none;
  }


.fr {
width: 45%;
	}
	
	
.post-bottom {
	padding: 16px 25px;
		}